.banner {
	height:293px;
	background: url(Jeans_02.jpg) no-repeat center top;
}
.content {
	float: left;
	width: 100%;
	margin: 0 auto 60px;
	background-color: #fff ;
}
.frame{
	width:1200px;
	margin:0 auto ;
	/*border:1px solid red;*/
	overflow:hidden;
	
}

.bgtitle {
	width:136px;
	height:22px;
	margin-top:15px ;
	background: url(Jeans_06.jpg) no-repeat center top;  
}
.ztitle{
	font-size:18px;
	color:#000;
	margin:0 auto ;
	position: relative;
	top:-26px;
	padding-bottom:10px;
	border-bottom:1px solid #9c9c9e;
}
.hot{
	float:left;
	width:128px;
	height:37px;
	background-color:#f7f7f7;
	margin-right:6px;	
	margin-bottom:10px;	
}
.hot:last-child{
    margin-right:0;
}
.hot a{
	display:block;
	font-size:14px;
	line-height:37px;
	text-align:center;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.one{
	float:left;
	width:208px;
	margin-right:40px;	
}
.one:last-child{
    margin-right:0;
}
.name{
	height:30px;
	font-size:14px;
	color:#000;
	line-height:30px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.name:hover{
	color:#ee4f2f;
}